﻿a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
 
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn-link {
    font-weight: 400;
    color: #250052;
    text-decoration: none;
}

.btn-link {
    font-weight: 400;
    color: #1b6ec2;
    text-decoration: none;
}


.badge-light {
    color: #250052;
    background-color: #f8f9fa;
}

h3 {
    /*color: #250052;*/
}

/* Nav elements */
.MastheadLogo {
    margin-top: 5px;
    background: url(../images/logo-sm.png) no-repeat;
    background-size: contain;
    width: 350px;
    height: 55px;
}

    .MastheadLogo a {
        width: 297px;
        height: 40px;
    }



#navMenu .dx-menu-item {
    font-size: 14px !important;
    padding-right: .25rem;
    padding-left: .25rem;
    transition: transform .2s;
    margin: 1px auto;
    color: black !important;
    border-right: 1px silver solid;
}

.dx-menu-item-active {
    font-weight: bold;
    background-color: #ff5722;
    color: black !important;
}

.dx-menu {
    background-color: #f1f1f1 !important;
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    border-bottom: 1px silver solid;
}

dx-menu-item:hover {
    background-color: silver; /*#ff5722;*/
    /*color: white !important;*/
    /*width: 99%;*/
    color: #484848;
}


html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
        color: #250052;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}


/* Custom CSS begins here */
/*--------------------------------------------------------------------*/
/*Globals */
/*--------------------------------------------------------------------*/

html {
    position: relative;
    min-height: 100%;
    scroll-behavior: smooth;
}

.zoom {
    transition: transform .2s;
    /* Animation */
    margin: 0 auto;
}

    .zoom:hover {
        transform: scale(1.2);
    }

.zoom-sm {
    transition: transform .2s;
    /* Animation */
    margin: 0 auto;
    padding: 0px;
}

    .zoom-sm:hover {
        transform: scale(1.05);
    }

.zoom-none:hover {
    transform: scale(1);
}


body {
    font-family: Arial, Helvetica, sans-serif;
    transition: background-color .5s;
    height: 100%;
}


/* Get rid of useragent padding defaults */
{
    margin: 0;
    padding: 0;
}

a {
    color: #079CD5;
}

li {
    list-style-type: none;
    list-style-type: none
}

ul {
    list-style: none !important;
    padding-left: 0px !important;
}

.verysmalltext {
    font-size: 11px;
    color: black;
    font-weight: 500;
}

.navbar {
    z-index: 1000;
    /* lift .navbar above #top-shadow */
}

    .navbar.affix {
        /* position fixed navbar */
        top: 0;
        width: 100%;
    }

.avatar {
    background: url(../images/baseline_account_circle_blue_white_24dp.png) no-repeat;
    background-size: contain;
    width: 28px;
    height: 28px;
    position: absolute;
    margin-left: 16px;
    filter: drop-shadow(2px 1px 1px rgba(0, 0, 0, 0.5));
}

.avatar-area {
    margin-top: 2px;
}

    .avatar-area a {
        padding-top: 12px;
        vertical-align: sub;
    }

.content {
    margin-top: 93px;
    /* top margin so content clears navbar */
    min-width: 675px;
}


/* Alignment fixup for close button on colorbox */
#cboxClose {
    background-position: -50px 0px;
    right: 7px;
    top: 6px;
    border: 2px;
}


.navbar-toggler {
    color: white;
    font-size: 22px;
    padding-bottom: 20px;
    border: none;
    outline: none !important;
    float: right;
    padding-top: 30px;
    padding-right: 30px;
}

/*@media screen and (min-width: 100px) {
    .navbar .nav-link {
        font-size: 24px;
    }
}

@media screen and (min-width: 1000px) {
    .navbar .nav-link {
        font-size: 16px;
    }
}*/

/*--------------------------------------------------------------------*/
/*Home page styles */
/*--------------------------------------------------------------------*/

@media screen and (min-width: 100px) {
    .notifyBox {
        margin-left: auto;
        margin-top: 630px
    }
}

@media screen and (min-width: 800px) {
    .notifyBox {
        margin-left: auto;
        margin-top: 600px
    }
}

@media screen and (min-width: 1200px) {
    .notifyBox {
        margin-right: -50px;
        margin-top: -1px;
        float: right;
    }
}

@media screen and (min-width: 1201px) {
    .notifyBox {
        margin-right: -140px;
        margin-top: -1px;
        float: right;
    }
}

.notifyBox {
    width: 300px;
    padding-top: 11px;
    padding-left: 20px;
    padding-right: 20px;
}

    .notifyBox > h4 {
        font-size: 26px;
        font-weight: bold
    }



dx-overlay-wrapper {
    z-index: 9999;
}

#dealValidSummary {
    margin: 10px;
}




/* BEGIN Toast override to allow material to get icons */
.dx-toast-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 32px;
    padding: 10px;
    -webkit-box-shadow: 0 2px 3px 0 transparent;
    box-shadow: 0 2px 3px 0 transparent;
    border-radius: 6px;
}

.dx-toast-icon {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
    margin-right: 10px;
    width: 35px;
    height: 35px;
}

.dx-toast-message {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    line-height: 16px;
}

.dx-rtl .dx-toast-icon {
    margin-left: 10px;
    margin-right: 0;
}

.dx-toast-info {
    background-color: #337ab7;
}

    .dx-toast-info .dx-toast-icon {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAQAAAC00HvSAAABoklEQVRIx63WPUvDQBjA8QMFsZNLlgpxtINjBsFVqINghm4dRAe/Rpdm6UcQHERwUYdAJ8HvkKHEQdrPEBQUrf7PoabtveSSSrit3PPjeve8RCCsyyMkIiYlAzJSYiJCPPt+248BfRKkdSX0CcoZnx7jAiJfY3r4LqbNsITI15B2EdNlVBGRSEZ0bUyXyQqIRDJZQIu/M1oRmZ2ovcz4zjt558NxR/6C6Vk2fHLPOXtsIhA0aHHGA1/Gvl7OBMYT/3BF05poTS5Be/5gxvQ15JWjgtyerWPelP19hMDTMvabQyciEJwoJ0rwBKF2lutSRCC4UWJCQaQx+5WYAyUmEsQas1WJ2VJiYkGqMTuVmG0lJhVkGnNaiblQYjKhZYHkmY1SpMGLEoN5Gskt605kjTstIjPvRiJ50tuSksePxv7UfKm8HAe0DGKXgZbB85eKHLWdKkjHUpjzvAmdHaUKIgnNmrIzLiTBs1W4ybiQvwq39RuV6TB1jpvA1f1yxo0sdT9XLy5DlF5cPBmmq0yG2uZUbVOzthle2xdFbd83//za+gXw/JH9LjmoAgAAAABJRU5ErkJggg==");
    }

.dx-toast-warning {
    background-color: #f0ad4e;
}

    .dx-toast-warning .dx-toast-icon {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAQAAAC00HvSAAABJklEQVRIx62WvW2EQBBGpwlSArdgSrBESuKIQhySLJJbcAuXrXTZteCAAG3GlWBRwVsHB+Ykw8zeafVlaPSY/1lBdlXQ0OMJzMBMwNPTUOzb732scAzEXQ04KhtT0jEdIFZNdJQapuZsIFadqY8wLWMiJBIZafcwLdcHIJHIdQNt4YwPQm4e1feYMjkn/3NUbpjuSUgk0q2YSinx5xL0SSl/dcM45V8r5qLYOEQoDjs2FTNQCI0a+deC+VatGqFPwugD0gs+A8YLQTW4LJgf1SoIcxJG751ZIAMGy5sp1ZuQgHkxMMGqVJq81Tdp6q0unnhFeDMK3lgz9b6k+MOaKX3CUzDO3jd2UH/7JtP2y7aLM12GbHcq29XMdsOzvSiyvW+efG39AmPXSbHWZjgLAAAAAElFTkSuQmCC");
    }

.dx-toast-error {
    background-color: #d9534f;
}

    .dx-toast-error .dx-toast-icon {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAQAAAC00HvSAAABeklEQVRIx62WMWrDQBBFx01I5zQinQ5hdINA3Kp3mUNEnSBIdwgEcgeBC18gVRojjDr7BklUxAE3b1NYihVrdmWbZbpl9FjN/zOzgqgREJNTUFEDNRUFOTGBnq8dRmQsMWosyYiGMSEpawuijTUpoQszZT6AaGPO1IaZsToRYjCsmGmYGZszIAbD5gA6/M7qTMj+RtMuJjy5Jv0ahQdMeiHEYEhbTKRK/KN+9K3IH+0xmZK+4Jb33mnChM/eaYYIgeLYBdcI4yNQgiBM+Oo5OxBi5S5l0ztdUNJoGrPr5cdCrtbgGOSCGHKhsCjQBbkhhkKorFK2oKsBiKESaocnys58sUMMtYDTXA8NZMSbIwv3bZJO/48VH3VuY6/NYwO4V+Tv1aYYgMTsVB8dKZUPQmyG/OcbzcUvijot6IYPzcVaT225UyQuCRjxrGyLwNbhW54Un5S8KrmZa96cGn/zxtP08zaLPW0Gb3vK29b0tsO9vSi8vW8ufG39AnvvGenmMu5AAAAAAElFTkSuQmCC");
    }

.dx-toast-success {
    background-color: #5cb85c;
}

    .dx-toast-success .dx-toast-icon {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAQAAAC00HvSAAABlklEQVRIx62Wv0rDUBSHTxE6uHTKGhDEzS2jg4vUMeBmX8BR8AFiJQEfwck3cAh2cxBcXEup3VoHF3UxS1FBvuvQhPy5N0lTwplyknz33HN+95wriNEsXAJCZkRAxIyQABfL/L3J6eAzRhltjI9Tj7HxmJcgEpvjYVdh+oxqEImN6JdhBkzXhCgUUwYmzIBFA4hCsUhB6XamDSGriPpZjL12TvQc2SnG2xCiUHgJxqktcdbe+SmU31lh/AaQJQ4HfOR8PiJYpYrVDU4RhD1+c8q2BLdBLNdxXW8KflcI1obcs4UgnGlvAiE0/DDhW/O90EMQDnMbWlkozDTnMz2OC6AvdhGEHT4Ny86EqOB6i1fNgv44QhC2mRi3Gwlozqs4kSnoHEHocFdWQT0ahWKYA93GT5elyY9MucmDHukiCCeGuDO5CUteJaAOgrDPskIKYZVuhpkG/1qpqKBaxRcIQpeHGmG6dWfKM0hfnxZW/Ql/qj0k/ib9Rh83Tqvdr7Ve3NJkaG1OtTY1W5vhrd0oWrvfbHjb+gdn1DPEHv9HmQAAAABJRU5ErkJggg==");
    }
/* END Toast override to allow material to get icons */


/* tighten up fieldset padding */ 
.dx-field-item:not(.dx-field-item-has-group):not(.dx-field-item-has-tabs):not(.dx-first-row):not(.dx-label-v-align) {
    padding-top: 1px;
}
